Skip to main content
GET
List the result versions of a direct order

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

institutionId
string<uuid>
required

The institution's unique identifier (UUID).

Example:

"550e8400-e29b-41d4-a716-446655440000"

orderId
string<uuid>
required

Server-generated order id (UUIDv7).

Example:

"01929b3e-7c1a-7d2e-9a5e-6c1c1c1a0001"

Query Parameters

afterVersion
integer<int64>

Return only executionVersion greater than this.

Required range: x >= 0

Response

OK

items
object[] | null
required

Result versions in feed order.

nextCursor
string | null
required

Opaque cursor of the next page; null at the end.